Loading...
Searching...
No Matches
set_window.c File Reference

GRASS png display driver - set window. More...

`#include <math.h>`
`#include "pngdriver.h"`
Include dependency graph for pngdriver/set_window.c:

Go to the source code of this file.

## Functions

void | PNG_Set_window (double t, double b, double l, double r)
| Set window.

## Detailed Description

GRASS png display driver - set window.

(C) 2007-2014 by Glynn Clements and the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Per Henrik Johansen (original contributor)
  Glynn Clements

Definition in file pngdriver/set_window.c.

## Function Documentation

## PNG_Set_window()

void PNG_Set_window | ( | double | t,
|  | double | b,
|  | double | l,
|  | double | r )

Set window.

Parameters

  t,b,l,r | top, bottom, left, right

Definition at line 23 of file pngdriver/set_window.c.

References b, l, png, r, and t.

Referenced by PNG_Driver().